#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.11
visibility:           public
id:                   store-0.7.11-5eHr0jJZDsbCFlA3KUsfyL
key:                  store-0.7.11-5eHr0jJZDsbCFlA3KUsfyL
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  bd079b43f70d5043e498d9486c859f5b
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-8.10.4/site-local/store-0.7.11
library-dirs:         /usr/lib/ghc-8.10.4/site-local/store-0.7.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/store-0.7.11
hs-libraries:         HSstore-0.7.11-5eHr0jJZDsbCFlA3KUsfyL
depends:
    array-0.5.4.0 async-2.2.3-DvF9gf9qyfPK6D6feIe45y base-4.14.1.0
    base-orphans-0.8.4-Irz0dv9M3MF7aWA1gAdDh8
    base64-bytestring-1.2.0.1-FflReIOJIGAB1mhC0WwOSE
    bifunctors-5.5.11-HikPGETudz6BhyS3Q9DZHc bytestring-0.10.12.0
    containers-0.6.2.1 contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    cryptohash-0.11.9-LunzgeZISmAEjmG7c4FJuH deepseq-1.4.4.0
    directory-1.3.6.0 filepath-1.4.2.1
    free-5.1.7-6hpXAvwFmZe6e0yzhzGyPx ghc-prim-0.6.1
    hashable-1.3.2.0-5x51STP8vZMKBx9J0CoY3R
    hspec-2.8.1-4rXe6lWUwcmGFIHgl211Wp
    hspec-smallcheck-0.5.2-gmBZGQ67l340rlXMuDm2z integer-gmp-1.0.3.0
    lifted-base-0.2.3.12-2Wyn6JfWUZS6kAGhnSRUiC
    monad-control-1.0.2.3-FhRSU3JOHYhFqgc4GhEjmD
    mono-traversable-1.0.15.1-JvQCu8jztXCuSA6Iip4iI
    network-3.1.2.1-JWsgyzxIkceBMW0wbRjAeX
    primitive-0.7.1.0-13wN2gQNzg4GPNbXgU7tHl
    resourcet-1.2.4.2-1utkGeChapoDd3sy0kAnly
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    smallcheck-1.2.1-4fzIyPIUtVE5BBi6Fpn965
    store-core-0.4.4.4-29eb5r4E4oS3NL34JxCZRX
    syb-0.7.2.1-IHzu7I6ikCoGwAbnu6OBXz template-haskell-2.16.0.0
    text-1.2.4.1 th-lift-0.8.2-7d37mrJ37yC1VcDgqjDphG
    th-lift-instances-0.1.18-8gO3bxWkVBdGbVbGxcfZsb
    th-orphans-0.13.11-AniN7e4HesJ8pOHh2eFs2
    th-reify-many-0.1.9-6q10y2zJbDz27yIqZsEmZR
    th-utilities-0.2.4.3-I5Jiuk5yz9TEATdY50WmMz time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-KzaktTJkN1lG5bdgci6oxQ
    vector-0.12.3.0-HURuJbi2iJT3pZcjBMuHYu
    void-0.7.3-FJLCa6y31Qt20kSi8TCcBC

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

